<div class="card-container">    
    <div class="container mt-3">
        <form>
            <div class="row">
                <div class="col">
                    <input disabled type="text" class="form-control" placeholder="Insira o Valor" name="rate-value" value="1">
                </div>
                <div class="col">
                    <select   class="form-select" id="sel1" name="sellist1" #SelRate (change)="getRates(SelRate.value)">
                        <option *ngFor="let rate of rates" [id]="rate.code">{{rate.code}}</option>
                    </select>
                </div>
            </div>
        </form>
    </div>
</div>

<h2 class="text-center">=</h2>

<div class="card-container">
    <div class="container mt-3">
        <div class="row">         
            <div class="table-responsive-md">          
                <table class="table table-bordered">
                    <thead>
                        <tr>
                            <th>Moeda</th>
                            <th>Valor</th>    
                        </tr>
                    </thead>
                    <tbody>
                        <tr *ngFor="let rate of rates">
                            <td>{{rate.code}}</td>
                            <td>{{rate.value}}</td>
                        </tr>                        
                    </tbody>
                </table>
            </div>     
        </div>     
    </div>
</div>